/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6 janv. 2014, 15:34:14
    Author     : UNDRR
*/
* {
    margin: 0;
}

html, body {
	height: 100%;
}

header {
    position: relative;
}

.main-content {
    width:90%;
    margin: 0 auto;
}

.wrapper {
    position: relative;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    min-height: 100%;
    height: auto;
    width: 100%;
     /* Negative indent footer by its height */
    margin: 0 auto -380px;
    /* Pad bottom by footer height */
    padding: 0 0 -360px;
    overflow: auto;
    
}

.footer {
    height: 370px;
    width: 100%;
    margin: 0 auto;
}

.block-content {
    width: 90%;
    margin: 0 auto;
}

.text-block {
    width: 31%;
    /* background and borders*/
   min-height: 305px;
   max-height: 305px;
   overflow: auto;
    color: black;
    background-color: #c2bbba;
    background-color: rgba(230, 228, 228, 0.8);
    border: 1px solid #999999;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.col-md-4.center {
    margin: 0 3.33333%;
}

.title-bloc {
    width: 100%;
}

.title-block h3 {
    font-size: 1.7em;
}

.logos {
    display: inline-block;
    background: white;
    width: 100%;
    margin-top: 5px;
}

.title {
    display: block;
    margin: 10px;
    min-width: 80%;
    color: white;
    text-align: center;
}

.title h1, .title h2, col-md-4 h1 {
    font-weight: bold;
}

#translation-link {
    display: inline-block; 
    text-align: left; 
    margin: 2px 0 0 30px;
    font-weight: bold;
}
#translation-link a {
    color: white;
}
.logos img {
    margin: 10px 0;
    height: 65px;
    -ms-interpolation-mode: bicubic;
}

.logos a {
    margin: 0 1.2%;
    text-align: center;
}

hr {
    margin-top: 10px;
    margin-bottom: 10px;
}

ul {
    list-style: none;
    padding-left: 5px;
}

li {
    background: url(../../../../../../../../assets/shared/images/file-icons/link.png) 0px 4px no-repeat;
    padding-left: 25px;
}

li.pdf-link {
    background: url(../../../../../../../../assets/shared/images/file-icons/pdf.png) 0px 4px no-repeat;
    padding-left: 25px;
}

li.no-link {
    background: none;
    padding-left: 0px;
    margin-left: -5px;
}

li a, a {
    color: #0164AC;
}

li a:hover, a:hover {
    font-style: normal;
}

footer {
    position: relative;
    height: 60px;
    width: 100%;
    margin: 0 auto;
}

.pw-logo {
    float: right;
    color: white;
    margin-right: 10px;
}

.copyright {
    color: white;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
}

.thumbnail {
    background: none;
    border:none;
}

.thumbnail img.video-icon {
    display: inline;
    margin-right: 5px;
}

/* ===== Background image =====  */
.background {
   background: url("../images/Abuja_gate.jpg");
   
  /* Set rules to fill background */
  min-height: 100%; 
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  
	position: fixed;
	/*top: 0;
	left: 0;*/
	z-index:-1;
	overflow: hidden;
}

/* IE 7 Hack - start
-------------------------------------------------- */
.ie7 .col-left-ie7 {
	width:40%;
	float:left;
}
.ie7 .col-right-ie7 {
	width:40%;
	float:right;
}
.ie7 ul.list-unstyled {
	margin:0;
}
/* IE 7 Hack - end
-------------------------------------------------- */

@media screen and (max-width: 1024px) {
  .title {
        display: block;
        margin: 10px 10px 30px;
        min-width: 50%;
    }
    
    .col-md-4 {
        width: 100%;
        margin: 0;
        min-height: 100%;
        max-height: 100%;
        overflow: hidden;
        margin-bottom: 15px;
        font-size: 1.3em;
    }
    
    .col-md-4.center {
        margin: 0;
        margin-bottom: 15px;
    }
    
    .wrapper {
        min-height: inherit;
        margin: 0px auto 0;
        padding: 0;
    }
	
    .footer, footer {
        height: auto;
    }
    
    .logos a {
        padding: 5px;
        margin: inherit;
    }
    
    .pw-logo {
        float: none;
        text-align: center;
        display: block;
    }

    .copyright {
        float: none;
       text-align: center;
        display: block;
    }
    
    img.background {  
        width: auto;
        min-height: 0;
        min-width: inherit;
        max-width: inherit;
        height: 100%;
    }
}


/* iPad rendering */
@media only screen and (max-width: 1024px) and (orientation: landscape) {
    img.background {  
         width: 135%;
        min-width: 1024px;
        height: 100%;
        left: -15%;
		overflow-y: scroll;
    }
    
     .wrapper {
        min-height: inherit;
        margin: 0 auto;
        padding: 0;
    }
}

@media only screen and (max-width: 1024px) and (orientation: portrait) {
    img.background {  
        width: auto;
        min-height: 100%;
        min-width: inherit;
        max-width: inherit;
        height: 100%;
        overflow-y: scroll;
    }
    
     .wrapper {
        min-height: inherit;
       margin: 0 auto;
        padding: 0;
    }
    
    .logos img {
        max-width: 205px;
        
    }
}

/*  Android smartphones  & iphones*/
@media only screen and (max-width: 640px) and (orientation: landscape) {
    img.background {  
        width: 680px;
        min-width: 0%;
        height: 400px;
        left: 0;
        top: 0;
        padding: 0;
        margin: 0;
        overflow-y: scroll;
    }
    
     .wrapper {
        min-height: inherit;
        margin: 0 auto;
        padding: 0;
		max-height: 100%;
    }
    
    .col-md-4 {
		font-size: 1.1em;
    }
}

@media only screen and (max-width: 640px) and (orientation: portrait) {
    img.background {  
        min-height: 0%;
        min-width: inherit;
        max-width: inherit;
		top: 0;
        height: 640px;
		left: -107%;
		overflow-y: scroll;
    }
    
     .wrapper {
        min-height: inherit;
       margin: 0 auto;
        padding: 0;
    }
    
    .logos img {
        max-width: 205px;
        
    }
    
    .col-md-4 {
		font-size: 1.1em;
    }
}